/*Fonts
========================*/
@font-face {
    font-family: "myfont";
    src:url('../css/font/myfont.woff2') format('woff2'),
        url('../css/font/myfont.woff') format('woff'),
        url('../css/font/myfont.eot') format('eot'),
        url('../css/font/myfont.ttf') format('truetype'),
        url('../css/font/myfont.otf') format('opentype');
}
@font-face {
    font-family: "myfontxlt";
    src:url('../css/font/myfontxlt.otf') format('opentype');
}

/* General
========================*/
*,
:focus {
    outline: 0!important;
}
body {
    font-family: "myfont";
    overflow-x: hidden;
    overflow-y: hidden;
    line-height: 25px;
    font-weight: 100;
    letter-spacing: .5px;
    color: #666;
}

/* Lists- Links
========================*/
a,a:hover,a:focus {
    text-decoration: none;
}
ul,li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Custom-lists
=======================*/
.dot-lists{
	overflow:hidden;
    text-align: right;
}
.dot-lists li{
    padding-left: 18px;
    line-height: 35px;
    color: #666;
    letter-spacing: 1px;
    font-size: 13px;
    text-align: left;
    position: relative;
}
.dot-lists li:before{
    content: " ";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 7px;
    height: 7px;
    background: #34a2d3;
}

/* img
========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/*Text
========================*/
.head-title{
    display: block;
    font-size: 23px;
    color: #34a2d3;
    text-transform: uppercase;
    line-height: 30px;
    margin: 15px auto;
    letter-spacing: 1px;
}
.info-text{
    display: block;
    position: relative;
    line-height: 25px;
    font-size: 14px;
    color: #666;
    margin: 10px auto;
}

/* Forms
========================*/
.form-title{
    display: block;
    position: relative;
    text-transform: capitalize;
    font-size: 20px;
    letter-spacing: 2px;
    line-height: 30px;
    color: #34a2d3;
    margin-bottom: 10px;
}
.form-group {
    position: relative;
    overflow: hidden;
    margin: 5px auto;
}
.form-group label {
    display: block;
    text-align: left;
    font-weight: 100;
    font-size: 14px;
    line-height: 25px;
    margin: 10px 0;
    color: #666;
    letter-spacing: 2px;
}
.form-control {
    color: #34a2d3;
    border: 1px solid #e8e8e8;
    margin: 0 auto;
    padding: 0px 20px 0px 15px;
    height: 45px;
    font-weight: 400;
    line-height: 45px;
    background-color: #fff;
    border-radius: 0;
    font-size: 13px;
    letter-spacing: 2px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #f1f1f1;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
}
input[type=radio],
input[type=checkbox] {
    display: none;
}
input[type=radio]+label,
input[type=checkbox]+label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    display: block;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    line-height: 20px;
    color: inherit;
    background: #fff;
    border: 1px solid #e5e3e3;
    border-radius: 50%;
    font-size: 12px;
}
input[type=checkbox]+label::before {
    top: 0;
    border-radius: 0;
}
input[type=radio]+label::before {
    border-radius: 50%
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    width: 22px!important;
    padding-left: 0;
    margin: 0!important;
}
input[type=radio]:checked+label::before,
input[type=checkbox]:checked+label::before {
    background: #d7544c;
    border-color: #d7544c;
}
.radio-wrap {
    clear: both;
    overflow: hidden;
    display: block;
}
.radio-wrap label {
    width: 100%;
    border-radius: 3px;
    font-weight: normal;
}
.radio-wrap span{
	display: inline-block;
	text-transform: capitalize;
	font-size: 13px;
	vertical-align: text-bottom;
}
.radio-wrap input[type="radio"]:empty, 
.radio-wrap input[type="checkbox"]:empty {
    display: none;
}
.radio-wrap input[type="radio"]:empty ~ label,
.radio-wrap input[type="checkbox"]:empty ~ label {
    position: relative;
    line-height: 22px;
    height: 22px;
}

/* Button
========================*/
.custom-btn {
    display: inline-block;
    position: relative;
    line-height: 45px;
    height: 45px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px;
    border-radius: 0;
    padding: 0 10px;
    border: 0;
    overflow: hidden;
    text-align: center;
    background: #ffffff;
    color: #34a2d3;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.custom-btn svg {
    background: #34a2d3;
    width: 35px!important;
    height: 35px;
    line-height: 35px;
    color: #fff;
    padding: 5px;
    display: inline-block;
    vertical-align: middle;
    margin: 4px 0 5px 5px;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
 }
.custom-btn:hover ,
.custom-btn:focus {
    background: #fff;
    color:#34a2d3;
}
.custom-btn:hover svg,
.custom-btn:focus svg{
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    transform: translateX(5px);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.input_fields_container{
    overflow: hidden;
    display: block;
    margin-bottom: 5px;
    background: #f9f9f9;
    margin: 0 15px 15px;
    position: relative;
    padding: 25px 0px 5px 0px;
}
.input_fields_container .add-btn , 
.input_fields_container .remove-btn {
    top: 0;
    right: 0;
    width: 30px;
    padding: 0 0 2px 0;
    line-height: 30px;
    position: absolute;
    text-align: center;
    border: 0;
    background: #d7544c;
    color: #fff;
    font-size: 30px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/*Pagenation
==============================*/
.pagenation{
    display: block;
    position: relative;
    margin:5px auto;
    text-align: center;
    padding: 5px;
    width: 100%;
    border-top: 0;
    border: 0;
}
.pagenation li{
    display: inline-block;
}
.pagenation li a {
    display: block;
    position: relative;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #34a2d3;
    background: #ecf0f2;
    border-radius: 0px;
}
.pagenation-cricle li a{
    border-radius: 50%;
}
.pagenation li.active a:hover ,
.pagenation li.active a ,
.pagenation li a:hover{
    background: #34a2d3;
    color: #fff;
}

/*Page Heading
================================*/
.page-heading {
    display: block;
    position: relative;
    text-align: center;
    background: url(../images/slider-2.jpg) center;
    width: 100%;
    overflow: hidden;
    padding: 70px 0px;
    background-attachment: fixed;
}
.page-heading h2 {
    font-size: 36px;
    margin: 0;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    letter-spacing: 3px;
    text-transform: capitalize;
}
.page-heading .breadcrumb {
    text-align: center;
    font-size: 14px;
    margin: 15px auto;
    border-radius: 0;
    line-height: 40px;
    display: inline-block;
    background: rgba(0,0,0,.5);
    padding: 0 15px;
}
.page-heading .breadcrumb > li + li:before {
	color: #fff;
}
.page-heading .breadcrumb li ,
.page-heading .breadcrumb a {
	color: #f7f7f7;
	font-size: 15px;
	text-transform: capitalize;
	letter-spacing: 0.5px;
}
.page-heading .breadcrumb a svg{
	margin-right:5px;
}
.page-heading .breadcrumb > .active {
    color: #fff;
}

/*Tabs
========================*/
.tab-wrap{
    margin: 15px auto;
    overflow:hidden;
    padding: 15px;
    display: block;
    background: #fdfdfd;
}
.nav-tabs {
    border-bottom: 0;
    background: #ffffff;
    float: left;
    width: 200px;
}
.nav-tabs>li {
    float: none;
    margin: 0;
    display: block;
    text-align: left;
}
.nav-tabs>li>a {
    margin: 0;
    line-height: 40px;
    border: none;
    border-radius: 0;
    padding: 0 20px;
    color: #232333;
    background: #ffffff;
    border-bottom: 1px solid #f9f9f9;
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: capitalize;
}
.nav-tabs>li:last-child>a{
    border-bottom:0;
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover,
.nav-tabs>li>a:focus,
.nav-tabs>li>a:hover {
    color: #fff;
    background: #34a2d3;
    border: none;
}
.tab-content{
    padding: 0px 15px 15px 220px;
    display: block;
    min-height: 140px;
}
.tab-content h3{
    font-size: 16px;
    letter-spacing: 1px;
    margin: 5px auto;
    color: #34a2d3;
}
.tab-content p{
    font-size: 13px;
    letter-spacing: 1px;
    max-width: 420px;
 }

/*Section title
========================*/
.section-title{
    display: block;
    position: relative;
    margin-bottom: 30px;
    text-align: center;
}
.section-title .title-border{
    position: relative;
    display: block;
    width: 130px;
    height: 10px;
    text-align: center;
    margin: 0px auto;
}
.section-title .title-border img{
    display: block;
    margin: 0 auto;
    width: 30px;
}
.section-title .title-border:before{
    background: #34a2d3;
    content: " ";
    position: absolute;
    width: 100%;
    height: 2px;
    right: 0;
    left: 0;
    bottom: auto;
    margin: auto;
}
.section-title.custom .title-border:before {
   display: none;
}
.section-title .title-border:after{
    background: #34a2d3;
    content: " ";
    position: absolute;
    width: 60%;
    height: 2px;
    right: 0;
    left: 0;
    top: 5px;
    bottom: auto;
    margin: auto;
 }
.section-title h3{
    color: #2c455b;
    display: block;
    position: relative;
    font-size: 32px;
    line-height: 35px;
    margin: 0px auto 15px;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.section-title p {
    display: block;
    position: relative;
    font-size: 12px;
    color: #777;
    line-height: 20px;
    text-transform: lowercase;
    max-width: 767px;
    margin: 10px auto 0;
}
@media all and (max-width:520px){
    .section-title h3{
        font-size: 22px;
    }
}

/* Page Setting
========================*/
.wrapper {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.main {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 106px;
}
.page-content {
    position: relative;
    display: block;
    width: 100%;
}
.section-setting{
    display: block;
    position: relative;
    width: 100%;
    padding: 70px 0;
    overflow: hidden;
}
.section-color{
    background: #fdfdfd;
}
@media all and (max-width:991px){
    .main{
        margin-top: 76px;
    }
}
/* Spacer
========================*/
.spacer-15{
    width: 100%;
    height: 15px;
    overflow: hidden;
    clear: both;
    display: block;
}
.spacer-20{
    width: 100%;
    height: 20px;
    overflow: hidden;
    clear: both;
    display: block;
}
hr {
    margin-top: 20px;
    margin-bottom: 0;
}

/*Loading
==========================*/
.loading-mask {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    text-align: center;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: #29a9dc;
}
.loader {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    margin: 50px auto;
    top: 30%;
    position: relative;
    animation: loading-1 20s infinite linear
}
.loader .loader-inner {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0
}
.loader .loader-inner:after {
    content: "";
    width: 20px;
    height: 20px;
    border: 1px solid #fff;
    position: absolute;
    left: 20px;
    top: 20px;
    animation: loading-2 2s infinite
}
.loader .loader-inner:nth-child(1) {
    transform: rotate(0deg)
}
.loader .loader-inner:nth-child(1):after {
    animation-delay: -0.5s
}
.loader .loader-inner:nth-child(2) {
    transform: rotate(45deg)
}
.loader .loader-inner:nth-child(2):after {
    animation-delay: -1s
}
.loader .loader-inner:nth-child(3) {
    transform: rotate(90deg)
}
.loader .loader-inner:nth-child(3):after {
    animation-delay: -1.5s
}
.loader .loader-inner:nth-child(4) {
    transform: rotate(135deg)
}
.loader .loader-inner:nth-child(4):after {
    animation-delay: -2s
}
.loader .loader-inner:nth-child(5) {
    transform: rotate(180deg)
}
.loader .loader-inner:nth-child(5):after {
    animation-delay: -2.5s
}
.loader .loader-inner:nth-child(6) {
    transform: rotate(225deg)
}
.loader .loader-inner:nth-child(6):after {
    animation-delay: -3s
}
.loader .loader-inner:nth-child(7) {
    transform: rotate(270deg)
}
.loader .loader-inner:nth-child(7):after {
    animation-delay: -3.5s
}
.loader .loader-inner:nth-child(8) {
    transform: rotate(315deg)
}
.loader .loader-inner:nth-child(8):after {
    animation-delay: -4
}
@keyframes loading-1 {
    100% {
        transform: rotate(-360deg)
    }
}
@keyframes loading-2 {
    50% {
        border-radius: 50%;
        transform: scale(0.4, 0.4) rotate(-90deg)
    }
}

/* header
====================*/
.header {
    position: fixed;
    background: #ffffff;
    width: 100%;
    min-height: 105px;
    top: 0;
    left:  0;
    z-index: 999;
    -webkit-box-shadow: 0 5px 10px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
    -moz-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    box-shadow: 0 5px 10px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
}
.header > .container-fluid {
    position: relative;
    padding: 0;
}
.header .navbar-collapse > .container-fluid {
    position: relative;
    padding: 0;
}
.logo {
    position: absolute;
    left: 0;
    z-index: 9999;
    background: #fff;
    height: 105px;
    padding: 25px 10px;
    border-right: 1px solid #f1f1f1;
}
.logo img{
    vertical-align: bottom;
    height: 55px;
}
.logo span{
    display: inline-block;
    color: #00ade3;
    font-size: 21px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 60px;
}
.btn-responsive-nav {
    display: none;
}
.header .navbar-collapse {
    padding: 0;
}
.header-widget{
    float: right;
    position: relative;
    width: 100%;
    text-align: right;
}
.header-widget .header-item{
    float: right;
    border-right: 1px solid #f1f1f1;
    padding: 5px 15px;
}
.header-widget .header-item svg{
    float: left;
    border: 1px solid #f1f1f1;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    color: #6db8d9;
    padding: 8px;
    border-radius: 50%;
}
.header-widget .header-item .header-item-cont{
    display: block;
    padding-left: 40px;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 0.5px;
    line-height: 35px;
}
.header-widget .header-item .header-item-cont span{
    display: block;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    color: #00ade3;
    margin-bottom: 5px;
}
.dropdown-menu {
	display: block;
	box-shadow: none;
	opacity: 0;
	visibility: hidden;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.open > .dropdown-menu {
	display: block;
	opacity: 1;
	visibility: visible;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
@media all and (min-width:992px) {
    .nav-main > ul.navbar-nav{
        padding: 0 0 0 218px;
        width: 100%;
        text-align: right;
        float: right;
        border-top: 1px solid #f1f1f1;
    }
    .nav-main > ul.navbar-nav > li{
        margin-left: -5px;
        float: none;
        display: inline-block;
    }
    .nav-main > ul.navbar-nav > li > a {
        padding: 10px 20px;
        margin: 0;
        font-size: 13px;
        color: #29a9dc;
        text-transform: uppercase;
        text-align: center;
        letter-spacing: 2px;
        line-height: 40px;
        border-right: 1px solid #f1f1f1;
    }
    .nav-main > ul.navbar-nav > li > a:focus ,
    .nav-main > ul.navbar-nav > li > a:hover ,
    .nav-main > ul.navbar-nav > li.active > a:focus ,
    .nav-main > ul.navbar-nav > li.active > a:hover ,
    .nav-main > ul.navbar-nav > li.active > a {
       background: #f1f1f1;
    }
    ul.navbar-nav > li.dropdown {
		position: relative;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu {
        background: #00ade3;
        display: block;
        border: 0;
    }
	ul.navbar-nav > li.dropdown > ul.dropdown-menu {
		right: auto;
		opacity: 0;
		visibility: hidden;
		top:100px;
		padding: 0;
		margin: 0;
		min-width:200px;
	}	
    ul.navbar-nav > li.dropdown:hover > .dropdown-menu {
        visibility: visible;
        top:100%;
        opacity: 1;
        -webkit-transition :ease all 0.4s;
           -moz-transition :ease all 0.4s;
                transition :ease all 0.4s; 
	}
	ul.navbar-nav > li.dropdown ul.dropdown-menu > li > a {
        padding: 0px 10px;
        font-size: 12px;
        line-height: 40px;
        border-bottom: 1px solid #02a3d6;
        color: #fff;
        text-align: left;
        text-transform: capitalize;
        letter-spacing: 1px;
        -webkit-transition : all 0.$s;
        -moz-transition : all 0.4s;
        transition : all 0.4s;
    }
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:hover > a,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li:focus > a,
    ul.navbar-nav > li.dropdown ul.dropdown-menu > li.active > a {
        background: #02a3d6;
        color: #fff;
    } 
    .search-form {
        float: right;
        position: relative;
        width: 100%;
        max-width: 312px;
        -webkit-transition: 0.4s all;
        -moz-transition: 0.4s all;
        transition: 0.4s all;
    }
    .search-form .form-group{
        margin: 0;
    }   
    .search-form .form-group .form-control{
        border: 0;
        font-size: 13px;
    }
    .search-form .form-group .custom-btn{
        position: absolute;
        right: 0;
        top: 0;
        height: 45px;
        width: 45px;
        padding: 0;
        line-height: 45px;
        cursor: pointer;
        background: transparent;
        border-radius: 0;
    }
    .search-form .form-group .custom-btn svg{
        margin: 0;
        background: transparent;
        color: #34a2d3;
        height: 45px;
        line-height: 45px;
        padding: 8px;
    }
}
@media all and (max-width:991px) {
    .header {
        clear: both;
        min-height: 76px;
        border-bottom: 1px solid #f1f1f1;
    }
    .header .logo{
        padding: 10px 10px;
        height: auto;
    }
    .header ul.navbar-nav {
        float: none;
        padding: 10px 0;
    }
    .header > .container {
        margin-bottom: 0;
    }
    .header .nav-main-collapse {
        top: 75px;
        position: relative;
        background: #00ade6;
        width: 100%;
        overflow: hidden;
        z-index: 9999;
        padding: 0 15px;
        overflow-y: auto !important;
    }
    .header .nav-main-collapse.collapse {
        display: none !important;
    }
    .header .nav-main-collapse.collapse.in {
        display: block !important;
    }
    .header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding:   0;
        clear: both;
    }
    .header .nav-main ul li {
        clear: both;
        float: none;
        display: block;
    }
    .nav-main .navbar-nav li a {
        position: relative;
        display: block;
        font-weight: 600;
        overflow: hidden;
        font-size: 12px;
        color: #fff;
        padding: 0px 10px;
        line-height: 35px;
        text-transform: uppercase;
        letter-spacing: 2px;
        margin: 0;
    }
    .nav-main .navbar-nav li a svg{
        float: right;
        line-height: 45px;
        height: 45px;
    }
    .nav-main .navbar-nav li > a:hover,
    .nav-main .navbar-nav li > a:focus,
    .nav-main .navbar-nav li.active > a,
    .nav-main .navbar-nav li.active > a:hover  ,
    .nav .open>a, .nav .open>a:focus, 
    .nav .open>a:hover {
        background: #02a3d6!important;
        color: #ffffff!important;
        border: 0;
    }
    .nav-main > ul.navbar-nav > li.custom , 
    .search-form{
        display: none;
    }
    .btn-responsive-nav {
        display: block;
        position: absolute;
        color: #00ade6;
        background: #fff;
        border-left: 1px solid #f1f1f1;
        top: 0;
        right: 0;
        width: 55px;
        height: 75px;
        padding: 0;
        border-radius: 0;
        z-index: 9999;
        font-size: 30px;
        -webkit-transition: background ease 0.4s;
        -moz-transition: background ease 0.4s;
        transition: background ease 0.4s;
    }
    .btn-responsive-nav i{
        font-size: 21px;
        text-align: center;
        display: block;
    }
    .btn-responsive-nav:hover,
    .btn-responsive-nav:active,
    .btn-responsive-nav:focus {
        background: #f1f1f1;
        outline: 0;
        box-shadow: none;
        color: #00ade6;
    }   
    ul.navbar-nav .dropdown-menu {
		display: none;
	}
	ul.navbar-nav .open > .dropdown-menu {
        display: block;
        position: static;
        float: none;
        width: auto;
        margin-top: 2px;
        background-color: #02a3d6!important;
        border: 0;
        padding: 5px;
        border-radius: 0;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    ul.navbar-nav > li.dropdown a {
        margin-bottom: 0px;
    }
    .navbar-nav .open .dropdown-menu>li>a {
        text-transform: capitalize;
    }
    .navbar-nav .open .dropdown-menu>li>a:hover , 
    .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #fff;
        background: #00ade6!important;
    }
    .header-widget{
        display: none;
    }
}
@media all and (min-width:992px) and (max-width:1170px){
    .nav-main > ul.navbar-nav > li > a{
        padding: 10px;
    }
}

/*Footer
============================*/
.footer{
    display: block;
    position: relative;
    padding: 30px 0;
    background: #fdfdfd;
}
.footer .widget{
    display: block;
    margin: 15px auto;
}
.footer .widget .widget-title{
    display: block;
    position: relative;
    margin: 10px auto;
    text-transform: uppercase;
    font-size: 17px;
    letter-spacing: 2px;
    color: #34a2d3;
}
.footer .widget .widget-content p{
    margin: 5px auto;
    line-height: 30px;
    font-size: 13px;
    color: #666;
    letter-spacing: .5px;
}
.footer .widget .widget-content ul.contact-address li{
    display: block;
    margin: 5px auto;
    line-height: 35px;
    padding-left: 45px;
    color: #aaa;
    font-size: 13px;
    letter-spacing: 1px;
    position: relative;
}
.footer .widget .widget-content ul li a:before {
    content: " ";
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    left: 0;
    width: 6px;
    height: 6px;
    background: #34a2d3;
}
.footer .widget .widget-content ul li a{
    color: #666;
    padding-left: 20px;
    display: block;
    position: relative;
    line-height: 30px;
    font-size: 12px;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.footer .widget .widget-content ul li a:hover{
    color: #34a2d3;
}
.social-icons{
    display: block;
    margin: 10px auto 0px;
}
.social-icons a{
    width: 35px;
    height: 35px;
    display: inline-block;
    position: relative;
    background: #34a2d3;
    color: #fff;
    text-align: center;
    font-size: 19px;
    line-height: 35px;
    opacity:.8;
}
.social-icons a:hover{
    opacity:1;
}
.copyrights{
    display: block;
    position: relative;
    line-height: 35px;
    font-size: 12px;
    padding: 20px 0px 0px;
    margin-top: 10px;
    text-align: center;
    color: #666;
    letter-spacing: 1px;
    border-top: 1px solid #f7f7f7;
}
@media all and (max-width:420px){
    .copyrights{
        padding: 10px 5px;
        line-height: 20px;
    }
}

/*Main Slider
===============================*/
.slider{
    background: #1a1a1a;
}
.mobile-wel{
    display: none;
}
.fullwidthbanner-container {
    width: 100%!important;
    max-height: 540px!important;
    position: relative;
    padding: 0;
    overflow: hidden;
    color: #fff;
}
.tp-caption{
    font-size: 14px;
}
.custom-font-1 {
  font-size: 30px!important;
  text-transform: capitalize;
  letter-spacing: 1px!important;
}
.custom-font-2 {
    font-size: 34px!important;
    text-transform: uppercase;
    letter-spacing: 2px!important;
    line-height: 50px!important;
}
.tp-caption .custom-btn{
    border-radius: 0!important;
    height: 50px!important;
    line-height: 50px!important;
}
span.color {
    color: #29a9dc;
    font-size: 34px!important;
    text-transform: uppercase;
    letter-spacing: 2px!important;
}
@media all and (max-width:991px){
    .custom-font-2{
        font-size: 24px!important;
    }
    .custom-font-2 span.color{
        font-size: 21px!important;
    }
    .custom-font-1{
        font-size: 20px!important;;
    }
}
@media all and (max-width:767px){
    .slider{
        display: none;
    }   
    .mobile-wel{
        display: block;
        position: relative;
        text-align: center;
        background: url(../images/slider-2.jpg) center;
        width: 100%;
        overflow: hidden;
        padding: 50px 20px;
        background-attachment: fixed;
    }
    .mobile-wel .head-title{
        color: #fff;
    }
    .mobile-wel .info-text{
        color: #fff;
    }
}

/* Services
============================*/
.serv-item{
    display: block;
    position: relative;
    margin: 15px auto;
    padding: 20px 15px;
    background: #fff;
    text-align: center;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
    -webkit-box-shadow: 0 5px 10px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
    -moz-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    box-shadow: 0 5px 10px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
}
.serv-item h3{
    display: block;
    margin: 15px auto 5px;
    font-size: 16px;
    text-transform: capitalize;
    letter-spacing: 1px;
    color: #1a1a1a;
    line-height: 25px;
}
.serv-item p{
    display: block;
    position: relative;
    line-height: 18px;
    font-size: 12px;
    color: #717171;
    margin: 10px auto;
    letter-spacing: 1px;
}
.serv-item .serv-icon{
    display: block;
    position: relative;
    margin: 0px auto;
    width: 100px;
    height: 100px;
    padding: 15px;
    text-align: center;
    border-radius: 50%;
    background: rgb(246, 250, 255);
}
.serv-item .custom-btn{
    background: #f6faff;
    color: #777;
    font-size: 13px;
    margin: 5px auto 0;
}
.serv-item:hover{
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}

/* Products
============================*/
.prod-item{
    display: block;
    position: relative;
    margin: 15px;
    background: #fdfdfd;
    text-align: center;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.prod-item img{
    height:100%;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.prod-item .prod-img{
    height: 240px;
    width: 100%;
    overflow: hidden;
     -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.prod-item .prod-type{
    position: relative;
    background: #ffffff;
    border-radius: 50%;
    width: 64px;
    height: 64px;
    overflow: hidden;
    padding: 12px;
    margin: -32px 10px 10px;
}
.prod-item .prod-cont{
    margin-top: -10px;
    padding: 0 15px 15px;
    display: block;
}
.prod-item h3{
    display: block;
    margin: 0px auto 5px;
    font-size: 16px;
    text-transform: capitalize;
    letter-spacing: 1px;
    color: #1a1a1a;
    line-height: 25px;
}
.prod-item p{
    display: block;
    position: relative;
    line-height: 18px;
    font-size: 12px;
    color: #717171;
    margin: 10px auto;
    letter-spacing: 1px;
}
.prod-item .prod-icon{
    display: block;
    position: relative;
    margin: 0px auto;
    width: 100px;
    height: 100px;
    padding: 15px;
    text-align: center;
    border-radius: 50%;
    background: rgb(246, 250, 255);
}
.prod-item .custom-btn{
    font-size: 13px;
    margin: 5px auto 0;
}
.prod-item:hover .prod-img img{
    -webkit-transform: scale(1.1) rotate(3deg);
    -moz-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.inner-prods .prod-item{
    margin: 15px auto;
}

/*Blog
==============================*/
.blog-item{
    display: block;
    position: relative;
    overflow: hidden;
    margin:15px 10px;
    border: 1px solid #fbfbfb;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.blog-item .blog-img{
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.blog-item .blog-img img{
    width: 100%;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.blog-item .blog-content{
    display: block;
    position: relative;
    background: #fdfdfd;
    padding: 10px 20px;
    text-align: left;
    overflow: hidden;
}
.blog-item .blog-content a.title{
    display: block;
    margin: 5px auto;
    font-size: 16px;
    text-transform: capitalize;
    letter-spacing: 1px;
    color: #34a2d3;
    line-height: 25px;
}
.blog-info li{
    display: inline-block;
    line-height: 30px;
    text-align: left;
    font-size: 12px;
    color: #666;
    margin-right: 5px;
}
.blog-info li svg{
    margin-right: 5px;
    color: #aaa;
}
.blog-item .blog-content p{
    display: inline-block;
    line-height: 20px;
    font-size: 12px;
    color: #666;
    margin-bottom: 5px;
}
.blog-item .blog-content .custom-btn{
    float: right;
    height: 30px;
    line-height: 30px;
}
.blog-item .blog-content .custom-btn:hover{
    background: #34a2d3;
    color: #fff;
}
.blog-item:hover .blog-img img{
    -webkit-transform: scale(1.1) rotate(3deg);
    -moz-transform: scale(1.1) rotate(3deg);
    transform: scale(1.1) rotate(3deg);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.subscribe-form{
    display: block;
    margin: 15px auto;
    padding: 35px 25px;
    background: #fdfdfd;
    -webkit-box-shadow: 0 5px 10px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
    -moz-box-shadow: 0 5px 10px rgba(0,9,128,0.035),0 7px 18px rgba(0,9,128,0.05);
    box-shadow: 0 3px 5px rgba(0,9,128,0.035), 0 7px 18px rgba(0,9,128,0.05);
}
.subscribe-form .form-group{
    margin: 10px auto;
}
.subscribe-form .form-group .form-control{
    border-color: #fff;
    height: 50px;
    line-height: 50px;
}
.subscribe-form .form-group .custom-btn{
    float: right;
    font-size: 13px;
    letter-spacing: 2px;
}

/*Gallery 
=============================*/
.gallery-wrap{
    background: url(../images/slider-2.jpg) center fixed;
}
.gallery-item {
    position: relative;
    margin:10px auto;
    padding:5px;
    border-radius: 0;
    background: #fff;
    max-width: 270px;
    overflow: hidden;
    box-shadow: 1px 1px 5px #9c9c9c;
}
.gallery-item img {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}
.gallery-item .popup-text-hover{
    display: block;
    position: absolute;
    top: 100%;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    visibility:hidden;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.gallery-item .popup-text-hover a{
    display: block;
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background: rgba(226, 229, 230 , .2);
}
.popup-text-hover a:focus{
    background: none;
}
.gallery-item:hover .popup-text-hover  {
    top:0;
    opacity: 1;
    visibility: visible;
    -webkit-transition: .4s all;
       -moz-transition: .4s all;
            transition: .4s all;
}
@media all and (min-width:768px){
    .gallery-item.even{
        transform: rotate(3deg);
    }
    .gallery-item.odd{
        transform: rotate(-3deg);
    }
}

/*PMAC
=========================*/
.pmac h2 {
    display: block;
    font-size: 28px;
    color: #34a2d3;
    text-transform: uppercase;
    line-height: 30px;
    margin: 0px auto 10px;
    letter-spacing: 2px;
}
.pmac p {
    display: block;
    position: relative;
    margin: 15px 0;
    padding: 0;
    font-weight: 100;
    font-size: 13px;
    color: #999;
    line-height: 23px;
    letter-spacing: 1px;
    text-align: left;
}
.pmac ul p{
    display:block;
    text-align:left;
    margin: 0;
}
.pmac-img {
    display: block;
    width: 100%;
    height: 430px;
    background: #fff;
    padding: 15px;
}
.pmac-img img{
    width: 100%;
    height: 100%;
}
.pmac .custom-btn{
    margin-top: 10px;
}
@media all and (max-width:420px){
    .pmac h2{
        font-size: 16px;
        line-height: 30px;
    }
}

/* About
==========================*/
.block-item{
    display: block;
    position: relative;
    margin: 15px auto 30px;
    overflow: hidden;
    background: #fdfdfd;
    padding: 5px;
}
.block-item img{
    float: left;
    width: 100px;
    height: 100px;
    margin: 10px 0px;
    border-radius: 50%;
}
.block-item .block-cont{
    display: block;
    padding-left: 110px;
}
.block-item .block-cont h3{
    display: block;
    font-size: 15px;
    color: #34a2d3;
    text-transform: capitalize;
    line-height: 25px;
    margin: 0px auto;
    letter-spacing: 2px;
}
.block-item .block-cont p{
    display: block;
    position: relative;
    margin: 0px auto;
    padding: 0;
    font-weight: 100;
    font-size: 12px;
    color: #999;
    line-height: 20px;
    letter-spacing: 0.5px;
}
.about .custom-btn{
    background: #fdfdfd;
}
.inner-about .info-text{
    font-size: 12px;
}
.inner-block{
    padding: 15px;
}
.inner-block img{
    float: none;
    margin: 5px auto 10px;
}
.inner-block .block-cont{
    padding: 0;
    text-align: center;
}
.inner-block .block-cont h3{
    font-size: 17px;
}
.inner-block .block-cont p{
    font-size: 13px;
    line-height: 22px;
    color: #666;
    min-height: 66px;
}

/* CEO Word
==========================*/
.ceo-word{
    display: block;
    margin: 15px auto;
    background: rgba(222,222,222,.06);
    padding: 15px;
    overflow: hidden;
}
.ceo-word .head-title{
    text-transform: capitalize;
    letter-spacing: 2px;
}
.ceo-word .info-text{
   font-style: italic;
   overflow: hidden;
}
.ceo-word .info-text svg{
    display: block;
    margin: 0 5px;
    color: #34a2d3;
}
.ceo-word .info-text svg:last-child{
    float: right;
}
.ceo-word .info-text span {
    display: block;
    padding: 0px 15px;
    text-align: center;
    line-height: 25px;
}
.ceo-word .custom-btn{
    float: right;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
}
.ceo-word .custom-btn:hover ,
.ceo-word .custom-btn:focus{
    background: #ffffff;
    color: #34a2d3;
}

/*Contact Page
===========================*/
.contact-form {
    display: block;
    position: relative;
    overflow: hidden;
    background: #fdfdfd;
    padding: 10px;
    border-radius: 5px;
}
.contact-info .title{
    display: block;
    text-align: center;
    color: #34a2d3;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 16px;
    background: #fff;
    line-height: 40px;
    margin-bottom: 15px;
}
.contact-info{
    background: #fdfdfd;
    text-align: left;
    overflow: hidden;
    margin: 15px auto;
    padding: 15px 15px 0px;
}
.contact-info li{
    display: block;
    margin: 0px auto 15px;
    line-height: 20px;
    padding-left: 40px;
    color: #666;
    font-size: 13px;
    letter-spacing: 1px;
    position: relative;
    min-height: 70px;
}
.contact-info li svg{
    color: #ffffff;
    position: absolute;
    left: 0;
    top: 7px;
    width: 30px!important;
    height: 30px;
    padding: 5px;
    background: #34a2d3;
}
.contact-info li .sub-tit{
    display: block;
    line-height: 25px;
    color: #34a2d3;
    font-size: 15px;
    letter-spacing: 1px;
    margin-bottom: 5px;
}
.map{
    background: #fff;
    padding: 10px 10px 0px;
    margin: 15px auto;
    border-radius: 5px;
    overflow: hidden;
}

/*Modal
================================*/
.modal{
	z-index:9999;
}
.modal-footer {
    padding: 0px 15px;
    text-align: center;
}
.modal-body {
    position: relative;
    padding: 15px;
    background: #f9f9f9;
}
.modal-header {
    padding: 10px 15px;
    background: transparent;
}
.modal-title{
    font-size: 19px;
    line-height: 30px;
    color: #329dd0;
    letter-spacing: 2px;
    text-transform: capitalize;
}
.modal-title span{
    display: block;
    line-height: 25px;
    font-size: 16px;
    color: #1a1a1a;
}
.modal-dialog {
    width: 100%;
    margin: 30px auto;
    max-width: 767px;
}
.model-body{
    padding: 15px 30px;
    text-align: left;
    letter-spacing: 1px;
    color: #555;
    height: 100%;
    line-height: 25px;
    overflow: hidden;
    overflow-y: auto;
    max-height: 480px;
}
.modal-header .close {
    margin-top: 15px;
}
.modal-content{
	box-shadow: none;
	border: 0;
	border-radius: 0;
}
.modal-open {
    overflow: hidden!important;
}

/* Scroll
============================*/
::-webkit-scrollbar {
    width: 0px;
}
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow:none; 
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: rgba(255,255,255,0.2); 
    -webkit-box-shadow:none; 
}
::-webkit-scrollbar-thumb:window-inactive {
  background: rgba(0,0,0,0.7); 
}